loops:
  build:
    command: cat .build-all.dhall | dhall text | bash
    filter:
      find: '*.nix'
  check: nix flake check -L
  gen:
    command: nix run .#horizon-gen-nix make-package-set
    filter:
      find: horizon.dhall
